Mailinglist Archive: opensuse (3644 mails)

< Previous Next >
qpopper 4.0.3 with pam support: help!
  • From: Praise <praisetazio@xxxxxxxxxxxxx>
  • Date: Thu, 7 Mar 2002 00:03:05 +0100
  • Message-id: <20020306230308.046A5BF14@xxxxxxxxxxxxxxxxxxxxxx>
Hi all!
I have compiled successfully my own version of qpopper 4.0.3 and now I have a
problem with pam. It is the first time I have to write a pam configuration
file (in this case /etc/pam.d/pop3) so I need help. My attempts are competely
wrong (ie: any authentication fails).
Maybe I have to take a look at the old qpopper rpm which comes with the
distribution??
I am reading the pam documentation but I am not understanding what I need in
this case, moreover the example in qpopper help file does not work.

Praise

< Previous Next >
This Thread
  • No further messages